body{
	font-size: 13px;
	font-family: Arial;
	color:#fff;
	background-color:#000;
}
div.container{
	margin: 0 auto;
	width: 800px;
	background-image: url('bg_03.jpg');

}
div.header{
  z-index:1;
	margin: 10px 0px 5px 0px;
	width: 900px;
	float: left;
	padding: 10px;
}
div.navi{
  z-index:2;
	margin: -50px 5px 5px 0px;
	padding: 10px;
	width: 195px;
	float: left;

}
div.navi li a{
	display:block;
	border-top:solid 1px #414141;
	color: #FFF;
	width:176px;
	height:36px;
  padding-left:25px;
	margin: 10px;
  text-shadow:#343434 0 1px 0
}
div.navi li a:hover{
	background-color: #5c5c5c;
  -webkit-border-bottom-right-radius: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  -moz-border-radius-bottomleft: 7px;
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px; 
	
}
div.navi ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
	line-height: 200%;
}
a:link, a:visited, a:active{
	color: #E9CC13;
	font-size: 12px;
	text-decoration: none;
}
div.content{
  z-index:2;
	float: right;
	margin-top: -110px;
	margin-right: 34px;
	margin-left: 40px;
  text-shadow:#343434 0 1px 0
}
div.fuss{
  text-shadow:#343434 0 1px 0;
	border-top:1px solid #414141;
	text-align: center;
	font-size: 10px;
	width: 800px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border: 10;
}

div.fuss a{
	font-size: 10px;
}

ul{
	display: inline;
	list-style-type: none;
}
div.daten{
	margin: 1em auto;
	padding: 5px;
	padding-bottom:15px;
	width: 450px;
	border-bottom:solid 1px #414141;
}
div.text{
	margin: 1em auto;
	padding: 5px;
	padding-bottom:15px;
	width: 450px;
}

div.start{
	margin: 1em auto;
	padding: 5px;
	padding-bottom:15px;
	width: 450px;
	margin-top: -110px;
}

.daten table{
	
}
.daten td{
	width: 200px;
	padding-top:3px;
	padding-bottom:3px;
}
img.bilder{
-webkit-box-shadow: 1px 1px 4px  #E2BE10;
-moz-box-shadow: 1px 1px 4px #E2BE10;
box-shadow: 1px 1px 4px #E2BE10; 

}
img.bilder:hover{
-webkit-box-shadow: 1px 1px 15px  #E2BE10;
-moz-box-shadow: 1px 1px 15px #E2BE10;
box-shadow: 1px 1px 15px #E2BE10; 
}
div.bild{
	margin-left:40px;
	float: right;
}
div.werte{
	border: 0;
}
.right_arrow{
border: 0;
padding-right:10px;
}

h3{
padding:0;
margin:0;
font-size:1em;
}
a img{
border:solid 2px #E9CC13;
}

a:hover{
  text-shadow:#343434 1px 2px 0
}
.gallery{
float:left;
}
.gallery img{
-webkit-box-shadow: 1px 1px 4px  #E2BE10;
-moz-box-shadow: 1px 1px 4px #E2BE10;
box-shadow: 1px 1px 4px #E2BE10;
float:left;
margin:10px;
}
.gallery img:hover{
-webkit-box-shadow: 1px 1px 15px  #E2BE10;
-moz-box-shadow: 1px 1px 15px #E2BE10;
box-shadow: 1px 1px 15px #E2BE10; 
}
	